PDA

View Full Version : [ubuntu] problem in checking update?



munna.cheyur
August 15th, 2010, 09:47 AM
each and every time while checking update in "update manager" following error message coming pls anyone help me to solve this problem. (i have attached a screen shot image of that report) thank u for in advance.

Paqman
August 15th, 2010, 09:53 AM
What it's saying is that it's having trouble with a PPA that you've added. Delete the PPA from your software sources, go to the Launchpad page for that PPA and set it up again.

howefield
August 15th, 2010, 10:05 AM
This thread might be of interest to you.

http://forum.videolan.org/viewtopic.php?f=13&t=70719

inameiname
August 15th, 2010, 11:58 AM
You actually have two issues:

1. The GPG error is merely a missing GPG key. They accompany all sources in your sources.list as a security thing. You can add it by copying and pasting this into the terminal:

"gpg --keyserver keyserver.ubuntu.com --recv 5A16033A9A6FE242
gpg --export --armor 5A16033A9A6FE242 | sudo apt-key add - && sudo apt-get update" - without the quotes.

It'll ask for your password at start, so just enter it, and run it all. That's all. Then the key will be added.

2. This is unrelated to the GPG key, as the PPA, c-korn, requires another key (71346C834013082) , which you already have since it's not asking for this one as well. So no worries about that. And why it says it Failed to Fetch the Packages.gz means from their source, http://ppa.launchpad.net/c-korn/vlc/ubuntu/dists/lucid/main/binary-i386, it is currently not there. Sometimes that happens, as they are either fixing something, removed it, or something. If it becomes a bothersome, simply remove the PPA from the sources.list and you'll be good.